/********************
* CUSTOMIZAÇÃO
**********************/
.gallery_info .legenda {
  text-align:center;
  padding:10px 8px;
  padding-bottom:0px;
  font-weight:500;
  margin:0px;
  text-overflow:ellipsis;
  overflow: hidden;
  display: -webkit-box;
           -webkit-line-clamp: 2;
           -webkit-box-orient: vertical;
  font-size:17px;
  cursor: pointer;
}

/********************
* GALLERY
**********************/
.modal-gallery {
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, .7) ;
  position: fixed;
  z-index: 1000;
  visibility: hidden;
  opacity: 0;
  transition: visibility 0.8s linear, opacity 0.5s linear;
}

.modal-gallery-active {
  visibility: visible;
  opacity: 1;
}

.modal-gallery .modal-content{
  display: flex;
  background-color: transparent;
  justify-content: center;
  align-items: center;
  height: 100vh;
}

.modal-gallery .modal-content .modal-img {
  max-width: 65vw;
  max-height: 100vh;
}

.modal-gallery .modal-content div i {
  font-size: 3em;
  color: rgba(128, 202, 229, .7);
  margin: 0 20px 0 20px;
  transition: all 0.2s ease-in-out;
}

.modal-gallery .modal-content div i:hover {
  cursor: pointer;
  color: #a2d5e8;
  transform: scale(1.1);
}

.modal-gallery #close {
  color: #fff;
  font-weight: bold;
  font-size: 1.5em;
  background-color: #80cae5;
  position: absolute;
  top: 20px;
  right: 40px;
  padding: 10px;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.2s ease-in-out;
}

.modal-gallery #close:hover {
  cursor: pointer;
  background-color: #a2d5e8;
  transform: scale(1.1);
}

.fadeInUp .about-col {
  overflow: hidden;
}

.fadeInUp .about-col .img {
  transition: all 0.3s ease-in-out;
}

.fadeInUp .about-col .img:hover {
  transform: scale(1.1);
  cursor: pointer;
}

@media(max-width: 540px) {
  .modal-gallery .modal-content div i {
    font-size: 2em;
    margin: 0 5px 0 5px;
  }
}